

.rslides_container {
    margin-bottom: 50px;
    position: relative;
    margin-left: 10%;
    min-width: 750px;
    width: 80%;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    height: 600px;
    text-align: center;
    margin: auto;
}

.rslides li:first-child {
    position: relative;
    display: block;
    text-align: center;
    margin: auto;
}

.rslides img {
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 0;
    max-width: 100%;
    max-height: 600px;

}

.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.centered-btns_nav:active {
    opacity: 1.0;
}

.centered-btns_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

.centered-btns_nav:focus{
    outline: none;
}

.centered-btns_tabs{
    margin-top: 10px;
    text-align: center;
}

.centered-btns_tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px;
}

.centered-btns_tabs a{
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #ccc;
    background: rgba(0,0,0, .2);
    display: inline-block;
    _display: block;
    *display: block;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    width: 9px;
    height: 9px;
}

.centered-btns_here a{
    background: #222;
    background: rgba(0,0,0, .8);
}

div, div:before, div:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.object_container {
    display: inline-block;
    font: 12pt sans-serif normal !important;
    margin-bottom: 20px;
    margin-left: 10%;
    width: 80%;
    padding: 0;
}

.obj_name {
    font-weight: bold;
    text-align: left;
    float: left;
    display:inline-block;
    width: 40%;
}

.status {
    text-align: right;
    float: right;
    width: 40%;
    display:inline-block;
}

.object_text_container {
    display: inline-block;
    font: 12pt sans-serif normal !important;
    margin-bottom: 5px;
    margin-left: 10%;
    width: 80%;
    padding: 0;
}

.content_text {
    font-style: italic;
    font-weight: lighter;
    width: 90%;
    margin-left: 5%;
    display: block;
}
iframe {
    width: 100%;
}

a:link{
    text-decoration: none;
    color: #939598;
}

a:visited{
    text-decoration: none;
    color: #939598;

}

a:hover{
    text-decoration: none;
    color: #FFFFFF;
}
a:active{
    text-decoration: none;
    color: #939598;
}

.object_item {
    margin-top: 30px;
    margin-left:10%;
    width:35%;
    display:inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font: 12pt sans-serif;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);

}

.object_item {
    margin-top: 30px;
    margin-left:10%;
    width:35%;
    display:inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font: 12pt sans-serif;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);

}

.object_item:hover{
    background-color: #f04e23;

}

.object_item p {
     font-weight: bold;
     text-align: center;
     margin-top: 20px;
 }

.img_pic{
    position: relative;
    display: inline-block;
    min-height:300px;
    min-width:300px;
    text-align: center;
    margin: 0;
}

.img_pic img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border: 0;
    max-width: 300px;
    max-height: 300px;
}